#!/bin/sh

. /etc/rc.conf

if [ -z "$AS400" ] ; then
	dialog --backtitle "$BACKTITLE" \
		--title "$AS400_TITLE" --inputbox \
		"$AS400_TEXT" 12 60 2> /tmp/AS400
	AS400=`cat /tmp/AS400`
fi

export TERM="5250"
tn5250 map=273 +underscores $AS400
